Summary:	A nice animation wich appears when you mistype the ls command
Summary(pl.UTF-8):	Fajna animacja, która się pojawia przy błędnym wpisaniu ls
Name:		sl
Version:	5.02
Release:	1
License:	GPL
Group:		Applications/Text
Source0:	https://github.com/mtoyoda/sl/archive/%{version}.tar.gz
# Source0-md5:	5d5fe203eb19598821647ba8db5dde6c
URL:		http://www.tkl.iis.u-tokyo.ac.jp/~toyoda/
BuildRequires:	ncurses-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
When you type sl instead of ls, you will be greeted with a nice and
relaxing animation of a train going by...

%description -l pl.UTF-8
Jeżeli wpiszesz sl, zamiast ls, zostaniesz powitany fajną i
relaksującą animacja przejeżdżającego pociągu...

%prep
%setup -q

%build
%{__make} \
	CC="%{__cc}" \
	CFLAGS="%{rpmcppflags} %{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/{ja/,}man1}

install sl $RPM_BUILD_ROOT%{_bindir}
install sl.1 $RPM_BUILD_ROOT%{_mandir}/man1
install sl.1.ja $RPM_BUILD_ROOT%{_mandir}/ja/man1/sl.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README.md
%lang(ja) %doc README.ja.md
%attr(755,root,root) %{_bindir}/sl
%{_mandir}/man1/sl.1*
%lang(ja) %{_mandir}/ja/man1/sl.1*
%changelog
* Sat Dec 12 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/sl.git;a=log;h=master

* Sat Dec 12 2015 Arkadiusz Miśkiewicz <arekm@maven.pl> def0e81
- up to 5.02

* Sat Dec 12 2015 Arkadiusz Miśkiewicz <arekm@maven.pl> c10efd3
- release 5 (by relup.sh)

* Sat Dec 05 2015 Arkadiusz Miśkiewicz <arekm@maven.pl> 2d6a163
- ncurses rebuild
- release 4 (by relup.sh)

* Wed Aug 31 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> f937d38
- release 3

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 8c3f514
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 9e16b65
- converted to UTF-8

* Sun Nov 07 2004 Adam Gołębiowski <adamg@pld-linux.org> 71a2b55
- pass CC and CFLAGS

* Fri Oct 29 2004 paladine <paladine@pld-linux.org> db840c6
- spelling fixes

* Sun Aug 31 2003 ankry <ankry@pld-linux.org> 4774b59
- %%lang fixes

* Wed Aug 27 2003 undefine <undefine@pld-linux.org> f7addee
- original source from jp

* Wed May 28 2003 Michal Moskal <michal@moskal.me> 6a7435e
- massive attack: source-md5

* Sun May 25 2003 misi3k <misi3k@pld-linux.org> 1fad5da
- massive attack s/pld.org.pl/pld-linux.org/

* Wed Oct 02 2002 Jakub Bogusz <qboosh@pld-linux.org> b2f0254
- fixed Group, typo, cosmetics

* Sun Sep 29 2002 wolf <wolf@pld-linux.org> 55804f4
- rel 2
- cleanups
- adapterized
- doc from debian

* Sun Sep 29 2002 djurban <djurban@pld-linux.org> e933815
- Now we are better than debian.

* Sun Sep 29 2002 djurban <djurban@pld-linux.org> 6abd868
- *** empty log message ***

